<html>
    <body>
        Enter your number:
        <form action="" method="post">
            <input type="number" name="insertedNumber">
            <button type="submit" name="submit">Submit</button>
            <button><a href="{{url}}"> Reset page</a></button>
        </form>
    </body>
</html>
